Endpoint Vulnerability

Ubuntu Security Notice USN-3262-1

Description

Applications using curl could allow unintended access over the network.

Affected Products

curl - HTTP, HTTPS, and FTP client and client libraries

References

CVE-2017-7468,